#page .calculator-styles .frm_form_fields  {	
	background-color: rgba(0,69,138,0.12);
    padding: 20px;
    margin-bottom: 20px;
}

#page .calculator-styles .frm_form_field {
	margin-bottom: 10px;
}

#page .calculator-styles .frm_form_field::after {
	content: " ";
	display: block;
	clear: both;
}

#page .calculator-styles .frm_message {
	margin-bottom: 30px;
}

#page .calculator-styles .frm_form_fields .frm_form_field .frm_primary_label {
	font-family: "Source Sans Pro", Helvetica, Arial, Verdana, sans-serif;
	color: #00458a;
	font-size: 12px;
	font-weight: 400;
	float: left;
	width: 40%;
}

#page .calculator-styles .frm_form_fields .frm_form_field .frm_description {
	font-weight: bold;
    color: #000;
}

#page .calculator-styles .frm_form_fields .frm_form_field .calculate-result-button {
	padding: 5px 10px;
	font-family: "Source Sans Pro", Helvetica, Arial, Verdana, sans-serif;
	background-color: #26619b;
	color: #fff;
	font-size: 16px;
    border-radius: 4px;	
	cursor: pointer;
	font-weight: 600;
	height: 24px;
}

#page .calculator-styles .frm_form_fields .frm_form_field .calculate-result-button {
	text-decoration: none;
}

#page .calculator-styles .frm_form_fields .frm_submit {
	display: none;
}

#page .calculator-styles .frm_form_fields .frm_submit input[type=submit] {
	padding: 6px 10px;
	font-family: "Source Sans Pro", Helvetica, Arial, Verdana, sans-serif;
	background-color: #26619b;
	color: #fff;
	font-size: 16px;
	border-radius: 4px;
	cursor: pointer;
	font-weight: 600;
	width: initial !important;
	text-transform: uppercase;
	float: none;
}

#page .calculator-styles .frm_form_fields .frm_submit:hover {
	text-decoration: none;
}

#page .calculator-styles input,
#page .calculator-styles select,
#page .calculator-styles option {
    font-size: 12px;
	font-family: "Source Sans Pro", Helvetica, Arial, Verdana, sans-serif;
	padding: 5px;
	float: left;
	width: 60% !important;
}

#page .calculator-results-container {
	background-color: rgba(0,69,138,0.12);
    padding: 20px;
	margin-bottom: 40px !important;
}

#page .calculator-results-container .calculator-results-title {
	color: #00458a;
	font-size: 18px;
	font-weight: 700;
    margin-bottom: 10px;
}

#page .calculator-results-container .calculator-results-answer {
	color: #00458a;
	font-size: 16px;
	font-weight: 700;
	text-align: center;
}

#page .calculator-results-container .calculator-results-description {
	color: #00458a;
	font-size: 12px;
	line-height: 16px;
	font-weight: 400;
	text-align: center;
	margin-top: 10px;
}

#page .calculator-results-container .calculator-results-answer.error {color:red;}